/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e7              { /* <P class="MsoNormal" sty... */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  29.25pt;
	top             : 349.50pt;
	width           : 680.25pt;
	height          :5851.50pt;
	}
div#e6              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 320.25pt;
	top             : 227.25pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e5              { /* <A href="nature_website_... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 417.00pt;
	top             : 227.25pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e4              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 228.00pt;
	top             : 227.25pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e3             { /* nature_website_11292002.... */
	background      : transparent url(nature_website_11292002.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  41.25pt;
	width           : 252.00pt;
	height          : 165.00pt;
	}
span#e2             { /* nature_website_11292001.... */
	background      : transparent url(nature_website_11292001.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.00pt;
	top             :  33.75pt;
	width           : 225.00pt;
	height          : 150.00pt;
	}
div#e1              { /* <SPAN style='FONT-SIZE: ... */
	position        : absolute;
	left            : 384.00pt;
	top             : 169.50pt;
	width           : 304.50pt;
	height          :  50.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :6225.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
